Bug 72135 - PRINTING: contents of embedded calc-sheets are not printed
Summary: PRINTING: contents of embedded calc-sheets are not printed
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.1.3.2 release
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2013-11-28 20:17 UTC by gerdl
Modified: 2015-10-14 19:48 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description gerdl 2013-11-28 20:17:53 UTC
Problem description: 

no problems with 4.1.3.2
problem appears only with the dev-versions of 4.1.3
the contents of the embedded calc-sheets are not printed, there is an empty field.
it can be seen in the printer preview.
tested with different printer-drivers hp4000 an epson3800

Steps to reproduce
create a new writer sheet
insert an extern calc sheet with contents
try to print there are no contents seen.
but the contents are not lost, they appear after saving and beeing printed with version 4.1.3.2


Expected behavior:
should be printed
              
Operating System: Windows 8
Version: 4.1.3.2 release
Comment 1 A (Andy) 2014-08-01 23:24:19 UTC
for me this is not reproducible with LO 4.3.0.4 (Win 8.1)

Because we now arrived already at LO 4.3 I would propose to close this report. Does anybody has any objections againts this?
Comment 2 gerdl 2015-02-02 10:22:09 UTC
i havent seen this bug anymore. I think the bug can be resolved.
thank you
Comment 3 QA Administrators 2015-09-04 02:56:22 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

This NEEDINFO message was generated on: 2015-09-03
Comment 4 QA Administrators 2015-10-14 19:48:39 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-10-14